1777596555580
8705,0.0.0
16083,0.0.0
9129,0.0.0
7100,0.0.0
15125,0.0.0
6782,0.0.0
9462,0.0.0
10390,0.0.0
11893,0.0.0
12,2.4.0
377,0.0.0
14,2.4.0
4702,0.0.0
5806,0.0.0
15,2.3.0
382,0.0.0
8272,1.14.0
13654,0.0.0
8701,0.0.0
2007,2.2.0
24407,0.0.0
10327,0.0.0
22471,0.0.0
738,1.14.0
4861,0.0.0
3403,0.0.0
22,2.3.0
6440,2.4.0
13079,0.0.0
5447,0.0.0
7811,2.6.0
6162,0.0.0
7112,2.4.0
7107,2.4.0
20939,1.33.0,1.27.0
23619,0.0.0
24849,1.33.0
1981,1.33.0
23243,2.6.0
10737,0.0.0
21712,1.23.0
7111,2.4.0
1423,0.0.0
3415,0.0.0
17646,0.0.0
9018,1.27.0
11220,0.0.0
3793,2.6.0
19829,1.27.0
11915,0.0.0
7433,0.0.0
1429,0.0.0
16090,2.5.0
6501,2.6.0
15150,1.23.0
22097,0.0.0
24859,0.0.0
20576,1.27.0
9483,0.0.0
18645,2.2.0
18621,0.0.0
400,2.4.0
1441,2.2.0
2921,1.27.0
21345,0.0.0
8279,1.14.0
17179,0.0.0
20954,2.5.0
13052,0.0.0
11879,0.0.0
16061,0.0.0
20542,0.0.0
18625,0.0.0
18980,2.6.0
9898,1.14.0
23971,0.0.0
12018,1.14.0
10777,0.0.0
11233,1.14.0
52,0.0.0
6,2.5.0
19389,0.0.0
16435,1.14.0
12277,2.6.0
14777,1.14.0
23643,2.5.0
13940,0.0.0
19412,1.27.0
2934,0.0.0
8714,2.4.0
11529,0.0.0
21330,0.0.0
3847,2.6.0
66,0.0.0
11566,2.5.0
789,0.0.0
10354,0.0.0
11563,2.6.0
85,1.14.0
11568,2.2.0
11564,2.2.0
11914,1.14.0
20591,0.0.0
11569,2.2.0
11567,2.2.0
15593,0.0.0
24857,0.0.0
2515,0.0.0
5113,0.0.0
5499,2.6.0
20599,1.33.0
24072,0.0.0
13139,0.0.0
2941,0.0.0
3002,2.2.0
2500,2.4.0
10769,0.0.0
13500,0.0.0
16957,2.0.0,1.33.0
805,0.0.0
1126,0.0.0
15156,0.0.0
4233,2.4.0
6816,0.0.0
16080,0.0.0
3507,1.33.0,1.27.0
24847,0.0.0
18609,2.6.0
5540,0.0.0
18610,2.6.0
12663,0.0.0
5848,0.0.0
16102,1.27.0
7483,0.0.0
21755,1.27.0
15484,2.4.0
19421,0.0.0
21754,1.27.0
5484,2.0.0,1.33.0
3513,2.5.0
19886,0.0.0
14357,0.0.0
3849,0.0.0
9906,0.0.0
20261,1.27.0
65,0.0.0
2078,0.0.0
13843,0.0.0
13189,1.27.0
1899,1.33.0,1.27.0
3003,2.4.0
2455,2.2.0
426,0.0.0
1482,1.27.0
438,0.0.0
2505,0.0.0
16312,0.0.0
21349,0.0.0
5507,0.0.0
12703,0.0.0
18285,0.0.0
20961,2.5.0
5423,0.0.0
13919,1.23.0
7479,0.0.0
15627,1.27.0
4289,1.14.0
4070,0.0.0
21775,0.0.0
21383,2.1.0
5062,0.0.0
5126,2.6.0
11562,2.5.0
21380,2.0.0
23657,0.0.0
7540,0.0.0
21826,0.0.0
8431,0.0.0
16920,0.0.0
11276,1.27.0
16164,2.4.0
22969,0.0.0
10906,0.0.0
14404,0.0.0
20669,0.0.0
10431,1.14.0
4347,1.33.0,1.27.0
1235,0.0.0
5156,1.14.0
19897,0.0.0
11992,0.0.0
22976,1.23.0
24119,1.27.0
89,1.14.0
5162,2.2.0
11270,0.0.0
94,0.0.0
3864,2.4.0
21066,0.0.0
13682,1.27.0
11607,0.0.0
8422,0.0.0
15622,2.0.0,1.33.0
18679,0.0.0
6224,0.0.0
12346,2.4.0
545,0.0.0
98,0.0.0
11615,0.0.0
15631,0.0.0
3873,1.27.0
17564,0.0.0
21824,0.0.0
466,0.0.0
18744,0.0.0
9327,1.23.0
24522,0.0.0
3901,0.0.0
22647,0.0.0
6892,1.14.0
5115,2.4.0
7569,0.0.0
1474,0.0.0
4948,0.0.0
10912,0.0.0
21849,0.0.0
22651,1.14.0
7194,0.0.0
12033,2.2.0
10941,0.0.0
12034,2.2.0
3049,1.14.0
5557,2.2.0
475,2.2.0
3531,2.4.0
22724,2.6.0
10443,2.6.0
24441,0.0.0
17621,2.6.0
14838,2.0.0,1.33.0,1.27.0
14393,0.0.0
24922,0.0.0
10894,2.3.0
2550,2.2.0
7943,2.6.0
829,2.0.0,1.33.0
7510,0.0.0
20663,1.27.0
20661,1.27.0
6199,1.33.0
20664,1.27.0
20662,1.27.0
13669,0.0.0
24517,0.0.0
13668,2.2.0
8487,0.0.0
7563,2.6.0
23028,1.14.0
3089,0.0.0
1214,0.0.0
12863,0.0.0
16228,0.0.0
601,2.6.0
595,2.6.0
10027,2.2.0
151,2.6.0
10017,2.6.0
11545,1.27.0
22669,1.14.0
18404,0.0.0
21852,0.0.0
23746,2.4.0
3564,0.0.0
14417,1.23.0
4839,2.3.0
19160,1.14.0
10914,2.5.0
15710,1.33.0
879,2.2.0
1217,1.14.0
1201,0.0.0
3069,1.33.0
16218,2.6.0
13290,0.0.0
12838,1.14.0
23745,2.4.0
3944,2.5.0
7243,0.0.0
7556,0.0.0
12041,1.14.0
17295,0.0.0
19170,0.0.0
4218,1.27.0
24556,2.6.0
4827,1.27.0
22659,2.4.0
3171,2.5.0
8009,1.14.0
10285,0.0.0
14891,0.0.0
10958,1.27.0
16625,1.27.0
6924,2.6.0
8492,1.27.0
10933,1.27.0
2538,1.14.0
13358,0.0.0
24912,0.0.0
21092,0.0.0
1707,1.14.0
5936,0.0.0
15136,0.0.0
1164,0.0.0
1075,2.2.0
4428,2.4.0
19979,0.0.0
12614,0.0.0
10947,0.0.0
17638,1.27.0
3939,0.0.0
155,1.27.0
7554,0.0.0
1688,0.0.0
17670,0.0.0
14464,0.0.0
23622,2.5.0
5591,0.0.0
14509,0.0.0
14100,2.3.0
187,0.0.0
252,0.0.0
14095,2.2.0
17725,2.2.0
24600,0.0.0
5621,0.0.0
7633,0.0.0
11378,0.0.0
18089,1.27.0
10525,0.0.0
14101,2.3.0
15386,0.0.0
12506,0.0.0
4177,0.0.0
4900,2.5.0
7273,0.0.0
24260,0.0.0
24261,0.0.0
8851,1.27.0
16632,1.14.0
14727,0.0.0
23468,0.0.0
8046,0.0.0
9354,2.4.0
24585,2.2.0
9352,2.4.0
21094,2.2.0
22293,0.0.0
11347,2.4.0
18043,0.0.0
11762,2.4.0
23803,1.23.0
12891,1.33.0
4906,0.0.0
17691,2.2.0
17692,2.2.0
17693,2.2.0
20386,1.27.0
24571,0.0.0
570,0.0.0
12896,2.6.0
14905,0.0.0
8834,1.14.0
9631,2.5.0
6345,2.6.0
15435,0.0.0
4915,0.0.0
4912,0.0.0
19193,1.14.0
905,0.0.0
1254,1.14.0
12902,0.0.0
12432,0.0.0
13784,1.14.0
19196,2.2.0
13764,0.0.0
10991,2.5.0
25014,0.0.0
12097,1.27.0
18791,0.0.0
21947,0.0.0
18019,2.2.0
912,0.0.0
25021,1.14.0
21532,0.0.0
25025,2.6.0
19228,0.0.0
6896,2.4.0
14963,2.5.0
16641,0.0.0
6294,0.0.0
18803,1.14.0
22654,1.33.0,1.27.0
1273,0.0.0
15417,2.6.0
928,0.0.0
15367,0.0.0
12021,2.2.0
14505,0.0.0
7625,0.0.0
12063,2.4.0
24620,0.0.0
10540,0.0.0
23715,2.4.0
17068,0.0.0
24232,1.27.0
24230,1.27.0
5693,0.0.0
24234,1.27.0
1861,0.0.0
21168,0.0.0
15948,1.14.0
2321,2.6.0
23110,2.6.0
24127,2.6.0
7657,0.0.0
23868,0.0.0
21941,2.6.0
10572,1.14.0
11019,0.0.0
18882,0.0.0
24212,1.27.0
20778,0.0.0
18497,0.0.0
22337,2.5.0
23121,2.4.0
3630,2.5.0
13416,2.5.0
17400,0.0.0
16683,2.0.0,1.33.0
6658,1.27.0
24220,2.5.0
21957,0.0.0
8541,2.6.0
4960,2.6.0
12939,0.0.0
23474,0.0.0
24223,0.0.0
5666,0.0.0
7675,2.5.0
2786,0.0.0
15421,1.14.0
6968,0.0.0
9698,0.0.0
8079,0.0.0
15946,2.4.0
2745,1.14.0
8082,1.27.0
9678,0.0.0
20429,2.6.0
20430,2.5.0
638,0.0.0
20431,2.4.0
20432,2.4.0
20433,2.3.0
253,1.23.0
18489,0.0.0
6000,0.0.0
11778,2.2.0
21157,0.0.0
8038,0.0.0
18880,2.2.0
1313,1.23.0
10596,1.27.0
10155,0.0.0
4974,1.14.0
2327,1.33.0,1.27.0
17707,0.0.0
18862,2.2.0
7010,0.0.0
6337,2.5.0
21563,1.23.0
6992,0.0.0
3250,0.0.0
17756,0.0.0
24221,1.27.0
23126,1.14.0
625,0.0.0
10558,0.0.0
21181,2.5.0
18107,1.14.0
6997,2.3.0
17763,0.0.0
2319,0.0.0
17407,0.0.0
24272,1.14.0
2836,0.0.0
6427,2.2.0
21617,2.6.0
275,0.0.0
19300,0.0.0
17791,2.2.0
1961,0.0.0
17097,0.0.0
9766,1.27.0
21276,0.0.0
8580,0.0.0
18513,0.0.0
20469,1.27.0
5139,0.0.0
20108,1.27.0
10189,0.0.0
3320,2.5.0
7077,0.0.0
9373,0.0.0
23505,1.14.0
1324,1.14.0
6072,2.2.0
23937,0.0.0
9717,1.27.0
23940,0.0.0
12164,1.27.0
9719,1.27.0
18143,2.6.0
7328,0.0.0
9716,1.27.0
11954,0.0.0
1855,0.0.0
16686,0.0.0
1877,1.14.0
11247,2.5.0
17789,0.0.0
2823,1.14.0
10667,2.5.0
25096,0.0.0
5851,0.0.0
7705,0.0.0
17092,2.2.0
17431,0.0.0
6367,2.0.0,1.33.0,1.27.0
1922,0.0.0
3337,2.2.0
1887,0.0.0
24744,0.0.0
10664,0.0.0
3339,1.27.0
25078,2.5.0
21620,0.0.0
25101,0.0.0
3338,1.27.0
16730,0.0.0
9376,0.0.0
10685,0.0.0
15475,0.0.0
8204,2.6.0
1928,2.5.0
18502,2.2.0
22789,2.6.0
23936,1.27.0
2377,1.33.0
18500,2.2.0
7743,0.0.0
18501,2.2.0
23970,0.0.0
24287,1.23.0
10611,0.0.0
7722,0.0.0
1463,1.27.0
8596,1.33.0
22801,0.0.0
4994,0.0.0
11459,0.0.0
18937,0.0.0
273,1.14.0
21224,2.3.0
18192,1.14.0
7740,0.0.0
21920,2.4.0
16402,1.27.0
8659,0.0.0
10319,0.0.0
21337,0.0.0
22422,1.23.0
8663,1.23.0
11130,1.14.0
19771,0.0.0
9424,0.0.0
9810,0.0.0
22077,1.27.0
16781,0.0.0
23211,1.27.0
23985,1.27.0
761,2.6.0
13024,0.0.0
24592,0.0.0
10218,1.14.0
15499,0.0.0
21507,0.0.0
339,1.27.0
15502,2.5.0
3350,1.33.0,1.27.0
3326,2.2.0
24774,0.0.0
24319,2.6.0
14237,0.0.0
10198,0.0.0
14236,0.0.0
16385,1.33.0,1.27.0
21243,2.5.0
4910,2.5.0
1041,0.0.0
5746,2.4.0
15522,0.0.0
5088,2.6.0
19845,0.0.0
5763,0.0.0
22822,0.0.0
23583,2.2.0
6086,0.0.0
18579,0.0.0
16772,0.0.0
12437,1.27.0
5019,0.0.0
9840,0.0.0
11142,0.0.0
9441,1.27.0
8660,0.0.0
13908,2.2.0
22411,0.0.0
11082,2.3.0
7076,0.0.0
21287,0.0.0
18226,0.0.0
9446,0.0.0
2837,1.27.0
7080,2.0.0,1.33.0,1.27.0
11492,0.0.0
11080,2.4.0
21673,2.3.0
3732,0.0.0
22815,1.14.0
6357,0.0.0
19781,2.4.0
13867,2.2.0
3737,0.0.0
13868,2.2.0
13871,2.2.0
19782,0.0.0
20521,0.0.0
3296,2.6.0
5772,0.0.0
6429,1.14.0
3306,2.2.0
8672,0.0.0
3308,2.2.0
1885,0.0.0
17131,0.0.0
